View Issue Details

IDProjectCategoryView StatusLast Update
0002553Far ManagerHistorypublic2014-01-07 15:31
ReporterJohnDoeAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0002553: Ненужные хоткеи F3/F4 в история команд (Alt-F8)
DescriptionНажатие F3/F4 равнозначно Enter, что бессмысленно.
Additional InformationБаг ещё со времёх 1.7x
TagsNo tags attached.
Build3761

Activities

DrKnS

2014-01-05 22:07

administrator   bugnote:0011618

3761

Issue History

Date Modified Username Field Change
2014-01-04 17:03 JohnDoe New Issue
2014-01-05 22:07 DrKnS Note Added: 0011618
2014-01-05 22:07 DrKnS Assigned To => DrKnS
2014-01-05 22:07 DrKnS Status new => feedback
2014-01-07 14:13 JohnDoe Status feedback => resolved
2014-01-07 15:31 DrKnS Build => 3761
2014-01-07 15:31 DrKnS Status resolved => closed
2014-01-07 15:31 DrKnS Resolution open => fixed
2014-01-07 15:31 DrKnS Fixed in Version => 3.0